﻿Fluke                                                       MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Fluke 190II Cal Step Frequency (MHz)
DATE:                  2017-10-03 08:48:22
AUTHOR:                Fluke
REVISION:              $Revision: 21178 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       1
NUMBER OF LINES:       90
=============================================================================
#
#  Procedure Author:
#        VY, DAC
#
#  Source:
#        ScopeMeter® 190 Series II
#        Fluke 190-062, -102, -202, -104, -204, -502, -504
#          Service Manual PN 4822 872 05405, February 2013, Rev. 2, 2/15
#
#        Tektronix THS3000 Series Oscilloscopes
#        Performance Verification and Adjustments
#        Technical Reference
#        077-0606-01
#
#  Compatibility:
#        MET/CAL 8.2 and later
#
# This procedure is intended for use with MET/CAL® calibration software; the
# terms and conditions set forth in your MET/CAL license apply to this
# procedure.
#
# Due to Fluke's policy of continuously updating our products, this procedure
# may contain minor differences in methods used and/or specifications to
# those found in the manual or other documentation. While every effort has
# been made to ensure that this procedure is accurate, Fluke cannot be held
# responsible for the consequences of error or omissions found within this
# procedure.
#
# The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  MATH         S = @Suffix

  1.002  IF           @FinalCalV10_9AndLower

  1.003  IF           ZCMP(S, "202") || ZCMP(S, "204")
  1.004  MATH         @FreqMHz = 221
  1.005  ELSEIF       ZCMP(S, "102")
  1.006  MATH         @FreqMHz = 151
  1.007  ELSEIF       ZCMP(S, "104")
  1.008  MATH         @FreqMHz = 121
  1.009  ELSEIF       ZCMP(S, "062")
  1.010  MATH         @FreqMHz = 81
  1.011  ELSE
  1.012  DISP         Final Calibration for V10.9 and lower does not
  1.012  DISP         support model suffix "[V S]"!
  1.013  ENDIF

  1.014  ELSEIF       @UseLevelsInBlue

  1.015  IF           ZCMP(S, "202") || ZCMP(S, "204") || ZCMP(S, "24")
  1.016  MATH         @FreqMHz = 221
  1.017  ELSEIF       ZCMP(S, "102") || ZCMP(S, "104") || ZCMP(S, "14")
  1.018  MATH         @FreqMHz = 141
  1.019  ELSEIF       ZCMP(S, "062")
  1.020  MATH         @FreqMHz = 91
  1.021  ELSE
  1.022  DISP         Final Calibration for V11.10 and later using levels
  1.022  DISP         in blue doe not support model suffix "[V S]"!
  1.023  ENDIF

  1.024  ELSE         ; Use Levels in Red.

  1.025  IF           ZCMP(S, "502") || ZCMP(S, "504")
  1.026  MATH         @FreqMHz = 501
  1.027  ELSEIF       ZCMP(S, "202") || ZCMP(S, "204")
  1.028  MATH         @FreqMHz = 381
  1.029  ELSEIF       ZCMP(S, "102") || ZCMP(S, "104")
  1.030  MATH         @FreqMHz = 151
  1.031  ELSEIF       ZCMP(S, "062")
  1.032  MATH         @FreqMHz = 111
  1.033  ELSE
  1.034  DISP         Final Calibration for V11.10 and later using levels
  1.034  DISP         in red does not support model suffix "[V S]"!
  1.035  ENDIF

  1.036  ENDIF

  1.037  END
